.menutitle {
	font-size: 18px;
	font-family: "Gill Sans", "Arial Black";
	font-weight: bold;
	color: #FFFFFF;
}

.menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.menu {
	line-height: 20px;
	background-color: #BB5533;
	color: #FFFFFF;
}
.menu a:hover {
	text-decoration: underline;
}
ul ul li {
	font-size: 12px;
	list-style-type: none;
}
